enum Difficulty {
  canIPlayDaddy(0, "Can I play, Daddy?"),
  dontHurtMe(1, "Don't hurt me."),
  bringEmOn(2, "Bring em' on!"),
  iAmDeathIncarnate(3, "I am Death incarnate!"),
  ;

  final String title;
  final int level;

  const Difficulty(this.level, this.title);
}
